<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Portafolio Animado</title>
    <link rel="stylesheet" href="css/estilos.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">


</head>
<body>
    <section class="portafolio">
        <h1>nuestro Portafolio</h1>
        <div class="portafolio-contenedor">
            <section class="portafolio-item">
                <img src="img/imagen1.jpg" alt="" class="portafolio-img">
                <section class="portafolio-texto">
                    <h2>Título</h2>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Soluta minima dignissimos a sint dolorem dolorum, asperiores assumenda possimus sapiente totam!
                    </p>
                </section>
            </section>
            <section class="portafolio-item">
                <img src="img/imagen2.jpg" alt="" class="portafolio-img">
                <section class="portafolio-texto">
                    <h2>Título</h2>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Soluta minima dignissimos a sint dolorem dolorum, asperiores assumenda possimus sapiente totam!
                    </p>
                </section>
            </section>
            <section class="portafolio-item">
                <img src="img/imagen3.jpg" alt="" class="portafolio-img">
                <section class="portafolio-texto">
                    <h2>Título</h2>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Soluta minima dignissimos a sint dolorem dolorum, asperiores assumenda possimus sapiente totam!
                    </p>
                </section>
            </section>            
            
        </div>
        
        <!--*****************************************-->
            
            <section>
                <p class="texto">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem recusandae consequuntur laudantium, pariatur quaerat ex cupiditate iste omnis, quisquam, itaque officiis. Illum reiciendis exercitationem tenetur soluta quos ex. Totam, officia fugit tempore impedit accusamus porro voluptatum omnis corporis ab similique neque veniam aspernatur qui et eum ipsam, temporibus odio illo!
                </p>
            </section>
            
    </section>
    
    
    <div class="cuadro">
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In delectus molestiae fuga tempora quod, expedita assumenda facere soluta veniam doloribus ducimus voluptate odit vero sapiente a excepturi officia, adipisci et.</p>
        

    </div>
    
    
</body>
</html>